@charset "utf-8";
/*
Customize your content - markquery skeleton
-------------------------------------------------------------
Skeleton:    Spider's Web
Version:    3.0.0(b)
Homepage:    http://markquery.com
email:    ungki.h@gmail.com
License:    http://markquery.github.io/license
-------------------------------------------------------------
*/

/* style
-------------------------------------------------- */
body {
  position: relative; /* For scrollyspy */
  /* padding-top: 50px; */  /*Account for fixed navbar */
  background-color: #f8f8f8;
}
.skeleton {
  padding: 0 20px;
  border:1px solid #ccc;
  background-color:#fff;
}
.skeleton-nav {
  /* padding: 0 20px; */
  padding:0 20px\9;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
  border-bottom:1px solid #ccc;
  background-color:#fff;
  z-index:1030;
}
.skeleton-header {
  /* 
  padding: 0 20px; 
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
  */
  display:none;
  padding:0 20px\9;
  border-left:1px solid #ccc\9;
  border-right:1px solid #ccc\9;
  background-color: #fff; 
  z-index:1000;
}
.skeleton-mid-banner { 
  padding: 0 20px;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
  background-color:#fff;
  z-index:1000;
}
.skeleton-content {
  min-height:1000px;
  border-right:1px solid #ccc;
}
.skeleton-footer {
  padding:20px;
  background: url(./images/footer.png);
}

/* site navigation
-------------------------------------------------- */
.nav ul {
  margin:0;
  padding:0;
  list-style: none;
}
.nav {
  position: relative;
  display:block;
  *display:inline;
  zoom:1;
  font-size:14px;
  font-weight:900;
}
.nav-list {
  text-align:left;
}
.nav-item {
  position:relative;
  float:left;
}
.nav-item a {
  display:block;
  clear: left; 
  padding:15px 20px;
  height:50px;
  *height: 50px;
  color:#000; 
  background:#fff;
  text-decoration:none;
}
html>body .nav-item a {  /* for IE7 */
  *height: auto; 
} 
.nav-item > a:hover {
  background:#eee;
}
.nav-item:hover .nav-submenu {
  display:block;
}
.nav-submenu {
  position:absolute;
  display:none;
  left:0;
  width:180px;
  z-index:1030;
}
.nav-submenu-item a {
  display:block;
  padding:15px;
  color:#fff;
  text-decoration:none;
  background-color:#444;
  border-bottom:1px solid #555;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}
.nav-submenu-item a:hover {
  background:#333;
}
.nav-mobile {
  display:none; /* Hide from browsers that don't support media queries */
  cursor:pointer;
  position:absolute;
  top:0;
  right:0;
  background:#3D3D3B url(./images/nav.svg) no-repeat center center;
  background-size:18px;
  height:40px;
  width:40px;
}
.nav-click {
  position:absolute;
  top:0;
  right:0;
  display:none;
  border-left:1px solid #dbdbdb;
  height:39px;
  width:40px;
  cursor:pointer;
  background-color:#eee;
}
.nav-click i {
  display:block;
  height:40px;
  width:40px;
  background:url(./images/drop.svg) no-repeat center center;
  background-size:20px;
}
.nav-click:hover {
  background-color:#999;
}
.nav-rotate {
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  -o-transform:rotate(180deg);
  transform:rotate(180deg);
}

@media only screen and (min-width: 320px) and (max-width: 768px) {
  .nav-mobile {
    display:block;
  }
  .nav {
    width:100%;
    margin:5px 0;
    padding:40px 0 0;
  }
  .nav-list {
    display:none;
  }
  .nav-item {
    width:100%;
    float:none;
  }
  .nav-item > a {
    padding:15px;
  }
  .nav-click {
    display:block;
  }
  .nav-mobile-open {
    border-radius:5px 5px 0 0;
    -webkit-border-radius:5px 5px 0 0;
    -moz-border-radius:5px 5px 0 0;
  }
  .nav-item:hover .nav-submenu {
    display:none;
  }
  .nav-submenu {
    position:static;
    width:100%;
  }
}

/* site header
-------------------------------------------------- */
#header {
  padding-top: 34.18%;  
  *height:auto;
  background-image: url(./images/cover.jpg);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat:no-repeat;
}
#header:after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(./images/overlay.png);
}
header.banner hgroup h1, 
header.banner hgroup h2 {
  margin: 0;
  padding:0;
  font-size:0;
  text-indent:-9999;
}
.skeleton-header.header-init {
display:block;
}

/* 
header.banner hgroup h1 { font-weight: bold; }
header.banner hgroup h1 a { color: #111; }
header.banner hgroup h1 a:hover { color:#999; }
header.banner hgroup h2 { color:#999; font-size: 14px; }
*/

/* site middle banner
-------------------------------------------------- */
.mid-banner {
  min-height:50px;
  padding:20px;
  border-right:1px solid #ccc;
}
.mid-search {
  min-height:50px;
  padding:15px 20px 0;
}
.search-input {
  max-width: 100px;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border-top: none;
  border-left: none;
  border-right:none;
  border-bottom: 1px solid #DDDDDD;
  -webkit-border-radius: 0; 
  -moz-border-radius: 0; 
  border-radius: 0; 
}
.search-input:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
}
.btn-mq {
  color: #fff;
  background-color: #fff;
  border: 0 none;
  text-shadow: none;
  box-shadow:none;
  background-image :none;
}
.btn-mq:hover,
.btn-mq:focus,
.btn-mq:active,
.btn-mq.active {
  color: #fff;
  background-color: #fff;
  border: 0 none;
  text-shadow: none;
  box-shadow:none;
  background-image :none;
}

/* Contents use the hNews microformat. (http://microformats.org/wiki/hnews)
-------------------------------------------------- */
.main { }
.hentry { 
  padding-bottom:40px;  
  border-bottom:1px solid #eee; 
}
.entry-header {
  margin-bottom:20px;
  padding:10px 0;
  border-bottom:1px solid #ccc;
}
.search-list{
  margin:20px 0;
  padding:10px 0;
  border-bottom:1px solid #ccc;
}
.entry-title { font-size: 24px;}
.entry-summary { }
.entry-details { }
.entry-unrelated { }
.entry-content-asset { }
.entry-content { padding-bottom:40px; }
.byline { color:#999; }
.published { color:#999; }
.related{ border-top:1px solid #eee; }
.entry-tags {
  margin-top:10px;
  margin-bottom:10px;
}
.entry-footer {
  margin-top:10px;
  padding-top:20px;
  padding-bottom:20px;
  border-bottom:1px solid #ddd;
  border-top: 3px solid #ddd;
}
.actionTrail {
  text-align: left;
  font-family: Georgia,  verdana;
}
.actionTrail .cnt{
  color: #6b8e23; 
  vertical-align:middle;
}
.actionTrail p a {
  vertical-align:middle;
}

/* site footer
-------------------------------------------------- */
footer {
  padding: 30px 0;
  color: #fff;
}
footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
footer ul li {
  margin: 5px 0;
  font-size:12px;
}

/* trackback
-------------------------------------------------- */
.trackback {
  padding-top: 10px;
  padding-bottom:30px;
  overflow: hidden;
}
.trackback ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
.trackback li {
  padding: 10px;
  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
}
.trackback p {
  margin: 10px 0 0 0;
  color:#999; 
  font-size:8pt;
  line-height:1.5em;
  text-align: justify;
}

/* comment, guestbook
-------------------------------------------------- */
.comment, .guestbook {
  overflow: hidden;
  padding-top: 10px;
}
.comment ol, .guestbook ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
.comment ol li, .guestbook ol li {
  margin: 0;
  padding: 0;
}
.comment p.comment-body, .guestbook p.comment-body {
  margin-top: 10px;
  padding-top: 10px;
  font-size: 12px;
  border-top:1px solid #ddd;
}
.comment ol li ol li, .guestbook ol li ol li {
  overflow: hidden;
  padding: 10px 0;
  list-style: none;
  border: none;
}
.comment .reply, .guestbook .reply {
  margin-top: 10px;
  margin-left:20px;
  margin-bottom: 40px;
  padding-left: 20px;
  border-left: 1px solid #ddd;
}
.comment img, .guestbook img {
  width: 32px;
  height:32px;
  margin-right: 10px;
  padding: 3px;
  vertical-align: middle;
  border: 1px solid #c5c1ac;
  -moz-border-radius: 5px;
  -khtml-border-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  border-radius: 5px;
}
.comment img:hover, .guestbook img:hover {
  -moz-box-shadow: 0px 0px 7px #ceccb4;
  -khtml-box-shadow: 0px 0px 7px #ceccb4;
  -webkit-box-shadow: 0px 0px 7px #ceccb4;
  box-shadow: 0px 0px 7px #ceccb4;
}
.comment-form input, .guestbook-form input {   height: 50px; }
.comment-form textarea, .guestbook-form textarea {   height: 150px; }
.comment-form .btn, .guestbook-form .btn {
  display: block;
  margin-top: 20px;
}

/* name link
-------------------------------------------------- */
.name { 
  color:#999; 
  font-size:12px;
}
.name a { 
  padding:3px;
  background-color:#f1f1f1;
}
.name a:hover { 
  color:#fff;
  background-color:#10a4ff;
  text-decoration: none;
  -webkit-transition: background-color 1s;
  -moz-transition: background-color 1s;
  -o-transition: background-color 1s;
  transition: background-color 1s;
}

/* pagination 
-------------------------------------------------- */
.pagination {
  padding: 20px 0;
}
ul.pagination > li > a > span.selected {
  color: #EA2687;
  font-weight:bold;
}
ul.pagination .interword {
  float: left;
  padding: 6px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}

/* widget 
-------------------------------------------------- */
.widget { margin-bottom:40px;} 
.widget-inner {
  margin-top:40px;
  padding:0;
  text-align: left;
}
.widget-inner h3 {
  margin:10px 0;
  font-size:1.5em;
  font-weight: bold;
  color:#999;
}
.widget-inner ul {
  margin:0;
  padding:0;
  list-style-type:none;
}
.widget-inner ul li a {
  display:block;
  padding: 10px 5px;
  border-bottom: 1px solid #eee;
  font-size: 12px;
  text-decoration: none;
  color:#333;
  -webkit-transition: background-color 1s;
  -moz-transition: background-color 1s;
  -o-transition: background-color 1s;
  transition: background-color 1s;
}
.widget-inner ul li a:hover {
  color:#fff;
  text-decoration: none;
  background-color: #10a4ff;      
}
.widget-inner ul ul ul {text-indent:10px;}
.widget-inner li li li a:before {  content:"›"; padding-right:10px;}
.widget-inner .cnt {
  color: #999;
  font-size:12px;
}

.widget-feed-inner {
  margin-top:40px;
  padding:0;
  text-align: justify;
}
.widget-feed-inner ul {
  margin:0;
  padding:0;
  list-style-type:none;
}
.widget-feed-inner h3 {
  margin:10px 0;
  font-size:1.5em;
  font-weight: bold;
  color:#999;
}
.widget-feed li.media img.media-thumbnail {
  width: 65px;
  height: 50px;
  padding: 3px;
  border: 1px solid #c5c1ac;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -khtml-border-radius: 5px;
  -webkit-border-top-left-radius: 5px;
}
.widget-feed li.media {
  padding: 0;
  border-bottom: 1px solid #eee;
  min-height:60px;
}
.widget-feed .media-body {
  overflow:visible !important;
}
.widget-feed li.media img.media-thumbnail:hover {
  box-shadow: 0px 0px 7px #ceccb4;
  -moz-box-shadow: 0px 0px 7px #ceccb4;
  -khtml-box-shadow: 0px 0px 7px #ceccb4;
  -webkit-box-shadow: 0px 0px 7px #ceccb4;
}
.widget-feed li.media h4 a {
  color: #333;
  font-size: 14px;
  text-decoration: none;
}
.widget-feed li.media h4 a:hover,
.widget-feed li.media h4 a:focus {
  padding-bottom: 2px;
  color: #10a4ff;
  text-decoration: none;
  border-bottom: 1px solid #7FBAEE;
}
.widget-feed li.media p a {
  color: #999;
  font-size: 12px;
  text-decoration: none;
}
.widget-feed li.media p a:hover,
.widget-feed li.media p a:focus {
  padding-bottom: 2px;
  color: #333;
  text-decoration: none;
}

/* utility  
   ------------------------------------------------ */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
.chromeframe {
  text-align:center\9;
  padding:20px\9;
}
figure {
  margin: 0;
  padding: 0;
}
figcaption {
  margin: 10px 0;
  padding: 0;
  color:#999;
  font-style: italic;
}
.scrollup {
  position: fixed;
  display: none;
  width: 100px;
  height: 20px;
  bottom: 150px;
  right: 50px;
  font-size:10px;
  color:#999;
  opacity: 0.7;
}
.responsive-right2left {
  float:right;
}
.responsive-left2right {
  float:left;
}
iframe, object, embed { max-width:100%; } 
video { max-width:100%; height: auto; } 
.media-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.media-container iframe,  
.media-container object,  
.media-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.plus{background:url(./images/plus-icon.svg) no-repeat center center}
.minus{background:url(./images/minus-icon.svg) no-repeat center center}
.font {background:url(./images/font-icon.svg) no-repeat center center}
.search{background:url(./images/search-icon.svg) no-repeat center center}
.print{background:url(./images/print-icon.svg) no-repeat center center}
.tags {background:url(./images/tag-icon.svg) no-repeat center center}
.trackbacks {background:url(./images/trackback-icon.svg) no-repeat center center}
.comments {background:url(./images/comment-icon.svg) no-repeat center center}
.help {background:url(./images/help-icon.svg) no-repeat center center}
.uparrow {background:url(./images/uparrow-icon.svg) no-repeat center center}
.svgicon { 
  position: relative;
  display: inline-block;
  vertical-align: middle;
  height:15px;
  width:15px;
  background-size:15px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  background-color:#fff\9; /* for IE7,IE8 */
}

/* global link style */
.global-links a{color:#111;text-decoration:none;padding-bottom:2px}.global-links a:hover,.global-links a:focus{color:#555;text-decoration:none;border-bottom:1px solid #555;padding-bottom:2px}
.footer-links { margin: 10px 0; }
.footer-links li { display: inline; padding: 0 2px; }
.footer-links li:first-child { padding-left: 0; }
.footer-links a{color:#cfcfd5;text-decoration:none;padding-bottom:2px}.footer-links a:hover,.footer-links a:focus{color:#fff;text-decoration:none;border-bottom:1px solid #fff;padding-bottom:2px}

/* Tistory utility  
   ------------------------------------------------ */
.tistorytoolbar {
  display: none !important;
}
.txc-emo,.entry-ccl-by,.entry-ccl-nc,.entry-ccl-nd {
display: inline-block !important;
}
.entry-content img {
  display: block;
  max-width: 100%;
  width:auto\9;
  height: auto;
  vertical-align:middle;
  border:0;
  -ms-interpolation-mode:bicubic;
}
.imageblock { max-width:100%; } 
.img-responsive {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
body.tistory_grid_350 div#ttCanvas,
body.tistory_grid_385 div#ttCanvas,
body.tistory_grid_420 div#ttCanvas,
body.tistory_grid_455 div#ttCanvas,
body.tistory_grid_490 div#ttCanvas,
body.tistory_grid_525 div#ttCanvas,
body.tistory_grid_560 div#ttCanvas,
body.tistory_grid_595 div#ttCanvas,
body.tistory_grid_630 div#ttCanvas,
body.tistory_grid_665 div#ttCanvas,
body.tistory_grid_700 div#ttCanvas,
body.tistory_grid_735 div#ttCanvas,
body.tistory_grid_770 div#ttCanvas,
body.tistory_grid_805 div#ttCanvas,
body.tistory_grid_840 div#ttCanvas,
body.tistory_grid_875 div#ttCanvas,
body.tistory_grid_910 div#ttCanvas,
body.tistory_grid_945 div#ttCanvas,
body.tistory_grid_980 div#ttCanvas,
body.tistory_grid_1015 div#ttCanvas,
body.tistory_grid_1050 div#ttCanvas { max-width: 100% !important; }
.tt-span-1,
.tt-span-2,
.tt-span-3,
.tt-span-4,
.tt-span-5,
.tt-span-6,
.tt-span-7,
.tt-span-8,
.tt-span-9,
.tt-span-10,
.tt-span-11,
.tt-span-12 {
max-width: 100% !important;
}
@media screen and (max-width: 1200px) {
.tt-span-1,
.tt-span-2,
.tt-span-3,
.tt-span-4,
.tt-span-5,
.tt-span-6,
.tt-span-7,
.tt-span-8,
.tt-span-9,
.tt-span-10,
.tt-span-11,
.tt-span-12 { width:100% !important; }
}

.moreless_fold {
  padding-left: 10px; 
  background: url(./images/btn_more.gif) no-repeat 0 50%; 
  color: #08c; 
  font-weight:bold;
}
.moreless_top {
  padding-left: 10px; 
  background: url(./images/btn_less.gif) no-repeat 0 50%;
  color: #08c; 
  font-weight:bold;
 }
.moreless_bottom {
  padding-left: 10px; 
  background: url(./images/btn_less.gif) no-repeat 0 50%; 
  color: #08c; 
  font-weight:bold;
}
.moreless_content  {
  padding: 15px 10px;
  border-top:1px dotted #999;
  border-bottom:1px dotted #999;
}

/* Tablet
------------------------- */
@media screen and (max-width: 768px) {
  /* Remove any padding from the body */
  /* body { padding-top: 0; } */

  body [class*="padding"] {
    padding: 0;
  }
  body [class*="margin"] {
    margin: 0;
  }
  body [class*="height"] {
    height: auto;
  } 
  .skeleton-content {
    min-height:200px;
    border:none;
  }
  .mid-banner {
    border:none;
  }
  .mid-search {
    padding-bottom:20px;
  }
  .comment small {
    font-size:8px;
  }
  footer ul li, footer p {
    font-size:10px;
  }
  .scrollup {
    display:none !important;
  }
  .responsive-right2left {
    float:left;
  }
  .responsive-left2right {
    float:right;
  }
}

@media screen and (max-width: 992px) { 
  /* utility */
  .scrollup {
    display:none !important;
  }
}

@media (min-width: 1200px) { }